
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29209.62
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IRControl", "IRControl\IRControl.vcxproj", "{73D631AD-DE01-4EF8-8985-1D18588D2AF1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test\test.vcxproj", "{44856249-9300-4B19-B8D9-C199BA4BA731}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		DebugPY|x64 = DebugPY|x64
		DebugPY|x86 = DebugPY|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleasePY|x64 = ReleasePY|x64
		ReleasePY|x86 = ReleasePY|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Debug|x64.ActiveCfg = Debug|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Debug|x64.Build.0 = Debug|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Debug|x86.ActiveCfg = Debug|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Debug|x86.Build.0 = Debug|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.DebugPY|x64.ActiveCfg = DebugPYD|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.DebugPY|x64.Build.0 = DebugPYD|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.DebugPY|x86.ActiveCfg = DebugPYD|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.DebugPY|x86.Build.0 = DebugPYD|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Release|x64.ActiveCfg = Release|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Release|x64.Build.0 = Release|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Release|x86.ActiveCfg = Release|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.Release|x86.Build.0 = Release|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.ReleasePY|x64.ActiveCfg = ReleasePYD|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.ReleasePY|x64.Build.0 = ReleasePYD|x64
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.ReleasePY|x86.ActiveCfg = DebugPYD|Win32
		{73D631AD-DE01-4EF8-8985-1D18588D2AF1}.ReleasePY|x86.Build.0 = DebugPYD|Win32
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Debug|x64.ActiveCfg = Debug|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Debug|x64.Build.0 = Debug|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Debug|x86.ActiveCfg = Debug|Win32
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Debug|x86.Build.0 = Debug|Win32
		{44856249-9300-4B19-B8D9-C199BA4BA731}.DebugPY|x64.ActiveCfg = Debug|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.DebugPY|x64.Build.0 = Debug|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.DebugPY|x86.ActiveCfg = Debug|Win32
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Release|x64.ActiveCfg = Release|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Release|x64.Build.0 = Release|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Release|x86.ActiveCfg = Release|Win32
		{44856249-9300-4B19-B8D9-C199BA4BA731}.Release|x86.Build.0 = Release|Win32
		{44856249-9300-4B19-B8D9-C199BA4BA731}.ReleasePY|x64.ActiveCfg = Release|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.ReleasePY|x64.Build.0 = Release|x64
		{44856249-9300-4B19-B8D9-C199BA4BA731}.ReleasePY|x86.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {43A39879-42E1-479E-9656-EBDB85839A89}
	EndGlobalSection
EndGlobal
